/*******************************************
COLOURS - Colours used in the site
White               #FFF
Black               #000
Dark Green          #00A94F
Light Green         #A1D5AE
Palest green        #e3f2e7
Yellow              #FFCC00
*******************************************/

.content {overflow: visible;}

#adminContent.wait,
#adminContent.wait * {
    cursor: wait !important;}

#loginButton {
    position: absolute;
    bottom: 0;
    left: 50%;}

a img {float: left;}

a:link,
a:visited {
    color: #00A94F;}
    
a:focus,
a:hover,
a:active {
    color: #ff9900;}

h2 {
    margin-bottom: 18px;}
    
.content table {border: 1px solid #e3f2e7;}   

table table {border: 0 none;}
    
#ajaxMsg {
    display: block;
    position: relative;
    background-color: #fff;
    height: auto;}
    /*
    .working {
        display: block;
        background-color: #fff;
        border: 2px solid #00A94F;
        padding: 10px;}
        
    .activated td {
        border: 1px solid green;}
    
    .deleted td {
        border: 1px solid red;}
        */
        
        /*.deleted {display: none;}*/

        .status {
            display: block;
            float: left;
            height: 16px;
            line-height: 18px;
            margin: 0 15px 0 5px;
            font-weight: bold;
            min-width: 15px;}
            
            .status.pending {
                color: darkorange;}
            
            .status.active {
                color: green;}
                
            .status.rejected {
                color: red;}
                
            .status.deleted {
                color: #aaa;}
                
        .active input.activate,
        .pending input.pend,
        .rejected input.reject,
        .deleted input.delete  {
            position: absolute;
            display: none !important;
            margin: 0;
            width: 0;
            padding: 0;}  
                
         .approval {
            border: 0 none;
            margin-right: 10px;
            font: bold 12px/18px Helvetica, Arial, sans-serif;
            text-indent: -9999px;
            cursor: pointer;}   
             
             .approval.accept {
                background: url(../images/icons/tick.png) left top no-repeat;}
             
             .approval.reject {
                background: url(../images/icons/cross.png) left top no-repeat;}
                
             .approval.pend {
                background: url(../images/icons/error.png) left top no-repeat;}
                
             .approval.delete {
                background: url(../images/icons/bin.png) left top no-repeat;}
                
             .working {
                background: url(../images/icons/working.gif) left top no-repeat !important;}        

/*.default h1.pageTitle {width: 300px;}*/
    
.menu {
    background-color: #00A94F;
    width: 695px;
    float: right;
    height: 42px;
    position: absolute;
    margin-top: -66px;
    right: 0px;}    
    
.adminNav{
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 10px 0;
    padding: 0;}
    
    
    .adminNav li {
        list-style: none;
        float: left;
        margin: 0 5px 10px 0; }
    
.adminNav.tabs {
    width: auto;
    float: right;}
    
    
    .adminNav.tabs li {
        background-color: #A1D5AE;
        -webkit-border-radius: 8px 8px 0 0;
        -moz-border-radius: 8px 8px 0 0;
        border-radius: 8px 8px 0 0;
        behavior: url(../css/PIE.htc);
        position: relative;
        top: 4px;}
        
    .adminNav a ,
    .adminNav input{
        padding: 11px 16px;
        float: left;
        color: #000;
        text-decoration: none;}
        
        .adminNav a:hover {
            color: #00A94F;}
    
    .adminNav li img {
        float: left;
        vertical-align: bottom;}
        
        .adminNav.tabs .current {
            background-color: #fff;}
        
        .actions .current {
            font-weight: bold;}
        
    .adminNav ul {
        display: none;
        margin: 0;
        padding: 0;
        background-color: #e2f3e2;
        box-shadow: 2px 2px 2px #ccc;
        behavior: url(../css/PIE.htc);
        width: 200px;
        position: absolute;
        left: 0;
        top: 28px;
        height: auto;
        -webkit-border-radius: 0 0 8px 8px ;
        -moz-border-radius:  0 0 8px 8px ;
        border-radius:  0 0 8px 8px ;
        behavior: url(../css/PIE.htc);}
        
    .adminNav li:hover ul {
        display: block;}
        
            
    .adminNav.tabs li li {
        background-color: #e2f3e2;
        -webkit-border-radius: 0 0 8px 8px ;
        -moz-border-radius:  0 0 8px 8px ;
        border-radius:  0 0 8px 8px ;
        width: auto;}
            
.adminNav a span {display: none;}            
            

.tools {
    background-color: #A1D5AE;
    -webkit-border-radius: 18px 0  18px 8px;
    -moz-border-radius: 18px 0  18px 8px;
    border-radius: 18px 0  18px 8px;
    behavior: url(../css/PIE.htc); 
    float: right;
    padding: 10px;
    margin: 0 0 18px 0;}
    
    .tools .adminNav {
        margin-bottom: 0;}
        
        .tools .adminNav li {
            margin-bottom: 0;}
            
        .tools. adminNav a:hover {
            color: #fff;}

.formDataStyle label {
    display: block;
    width: 50px;
    float: left;
    clear: left;}

.adminContent .formPromptStyle {width: 30%}    


/* jQUERY TABLESORTER STYLES */    
table.tablesorter {
    clear: both;
	font-size: 12px;
	background-color: #fff;
	/*border: 1px solid #000;*/
    width: 100%;}

table.tablesorter th {
	text-align: left;
	padding: 5px;
    cursor: pointer;
	/*border: 1px solid #000;*/
	background-color: #A1D5AE;
    vertical-align: top;}

table.tablesorter td {
	color: #000;
	padding: 5px;
    vertical-align: top;}
table.tablesorter .even {
	background-color: #e3f2e7;}

table.tablesorter.nozebra .even,
table.tablesorter .odd {
	background-color: #fff;}

table.tablesorter .header {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
    background-position: 3px center;
	padding-left: 30px;
	padding-top: 8px;
	height: auto;}
    
table.tablesorter .header.nosort {
    background-image: url(about:blank);
    padding-left: 8px;}

table.tablesorter .headerSortUp {
	background-image: url(../images/asc.gif);
    background-position: 3px center;
	background-repeat: no-repeat;}

table.tablesorter .headerSortDown {
	background-image: url(../images/desc.gif);
    background-position: 3px center;
	background-repeat: no-repeat;}    

.collapsible {
    vertical-align: top;}
		/* expand/collapse */
		table.grid .collapsible {
			padding: 0 0 3px 0;
		}

		.collapsible a.collapsed {
			margin: 2px;
			display: block;
			width: 15px;
			height: 15px;
			background: url(../images/icons/bullet_toggle_plus.png) no-repeat 3px 3px;
			outline: 0;
		}
		
		.collapsible a.expanded {
			margin: 2px;
			display: block;
			width: 15px;
			height: 15px;
			background: url(../images/icons/bullet_toggle_minus.png) no-repeat 3px 3px;
			outline: 0;
		}    
.expand-child > td {border-bottom: 1px solid #A1D5AE;}
.tablesorter td,
.expand-child td {font-size: 13px;}
    
/* JQUERY UI STYLES */
.ui-widget { 
    font-family: Verdana,Arial,sans-serif; 
    font-size: 0.9em !important; } 
    
.hasDatepicker {float: left;}

.ui-datepicker-trigger {padding: 4px 8px;}
/* */
    
td.actions a,
td.actions input {
    display: block;
    float: left;
    margin-right: 15px;}
    
    .actions a.current{
        color: #000;
        text-decoration: none;}
        
.claimFormsWizard {
    display: block;
    float: left;}        
                
.claimFormsWizard div {
    margin-bottom: 18px;}
    
.claimFormsWizard label {
    display: block;
    float: left;
    width: 100px;
    color: #00A94F;
    font-weight: bold;} 
    /*
.steps {
    list-style: none;
    margin: 0;
    padding: 0;}
    
    .steps li {
        float: left;
        margin-right: 10px;}*/
        
/* */

.applyContainer{
    float: left;
    clear: left;
    width: 100%;
    margin-top: 18px;}
    
.applyContainer.shared {
    width: 750px;
    margin-right: 10px;}

.applySidebar {
    float: right;
    clear: left;
    width:150px;}

.generalForm {
    float: left;
    clear: left;}
    
    .applyContainer .generalForm {
        width: 100%;}
    
    .applyContainer.shared .generalForm {
        width: 750px;}
        
        .applyContainer .generalForm thead td {
            vertical-align: top;}
        
        .generalForm small.formSubPromptStyle {
            font-size: 10px;}
    
.stepHeader {
    float: left;
    clear: left;} 
    
.headingLink {
    float: right;}    
    
.clear {clear: left;}


td.r, 
th.r {
    text-align: right;}
td.l, 
th.l {
    text-align: left;}

td.c, 
th.c {
    text-align: center;}
    
.shireMap,
.shireMap img {
    float: none;
    display: inline;
    vertical-align: middle;}    
    
.localityNote {}    

#choices input.tooltipnext,
#choices label.tooltipnext {
    cursor: help;}